{% load static %}

<div class="col-8 d-flex justify-content-end align-items-right">
    {% include "searchbox_block.html" %}
    <a>
        <img  class="avatar-header" src="{% static "askl/images/avatar.jpg" %}">
    </a>
    <a class="text-muted btn-space">Hello, {{user.username}}</a>
    <a class="text-muted btn-space" href="{% url 'settings_for_user' %}">Settings</a>
    <a class="text-muted btn-space" href="{% url 'logout_view' %}">Log out</a>
    <a class="btn pt-1 btn-sm btn-outline-secondary" href="{% url 'create_single_question' %}">Ask</a>
</div>